[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=Qt Linguist
Comment=Qt localisation tool
Icon=/usr/local/share/pixmaps/linguist-qt4.png
Exec=/usr/local/bin/linguist-qt4
Categories=Application;Development;
StartupNotify=false
